Difference between revisions of "User talk:Jgay"

From Free Software Directory
Jump to: navigation, search
Line 1: Line 1:
{{#ask:[[Prerequisite kind::!Required to use||!Required to build||!Source requirement||!Weak prerequisite]]  
+
{{#ask:[[Prerequisite kind::!Required to use]][[Prerequisite kind::!Required to build]][[Prerequisite kind::!Source requirement]][[Prerequisite kind::!Weak prerequisite]]  
 
|?Prerequisite kind
 
|?Prerequisite kind
 
|limit=1000
 
|limit=1000
 
}}
 
}}

Revision as of 16:09, 14 September 2011

 Prerequisite kind
3dldfRequired to use
Required to build
Weak prerequisite
4PaneRequired to use
Required to build
A+Required to build
Weak prerequisite
A2pngRequired to use
Weak prerequisite
A2psRequired to use
Weak prerequisite
ACDKRequired to build
Weak prerequisite
ADGRequired to use
Required to build
Weak prerequisite
ADempiere BRRequired to use
Required to build
AFDRequired to use
Required to build
AFTRequired to use
Required to build
AITALCRequired to build
Weak prerequisite
AMaViS-ngRequired to use
Weak prerequisite
AMuleRequired to use
Weak prerequisite
ASCENDRequired to use
Required to build
Weak prerequisite
Source requirement
ATLASRequired to build
Weak prerequisite
ATSLogRequired to use
Required to build
Add custom search engineSource requirement
Required to use
AdnsRequired to use
Weak prerequisite
AegisRequired to use
Required to build
Weak prerequisite
AkfquizRequired to use
Weak prerequisite
AkregatorRequired to use
Required to build
Weak prerequisite
AlienRequired to use
Weak prerequisite
AllCommerceRequired to use
Weak prerequisite
AllegroRequired to build
Weak prerequisite
AloggRequired to use
Weak prerequisite
AlpyRequired to use
Required to build
AmphetaDeskRequired to use
Required to build
And-httpdRequired to build
Weak prerequisite
AnimailRequired to use
Weak prerequisite
AnkiRequired to use
Weak prerequisite
AnonymineRequired to use
Weak prerequisite
ApsfilterRequired to use
Weak prerequisite
ArbitoolsRequired to use
Weak prerequisite
ArchiveRequired to use
Weak prerequisite
ArchmboxRequired to use
Weak prerequisite
Armagetron AdvancedRequired to use
Required to build
AroundmeRequired to use
Weak prerequisite
Source requirement
ArpingRequired to use
Required to build
ArrangeitSource requirement
Required to use
Required to build
Weak prerequisite
ArtofIllusionRequired to use
Required to build
AsmIDERequired to use
Required to build
AsteriskRequired to use
Required to build
Weak prerequisite
Asterisk-oh323Required to use
Required to build
Asteroids3DRequired to use
Weak prerequisite
Asymptopia BlackjackRequired to use
Weak prerequisite
AsymptoteWeak prerequisite
Required to build
AtheismRequired to use
Required to build
Weak prerequisite
AtlcRequired to use
Weak prerequisite
AtoolRequired to use
Weak prerequisite
AubioRequired to build
Weak prerequisite
AudacityRequired to use
Weak prerequisite
Audio-ConvertRequired to use
Required to build
AutoScrapbookRequired to use
Weak prerequisite
AutobenchRequired to use
Weak prerequisite
AutoconfWeak prerequisite
Source requirement
AutogenRequired to build
Source requirement
AutolameRequired to use
Weak prerequisite
AutomakeRequired to use
Source requirement
Automated-tasksRequired to build
Required to use
AutotableRequired to use
Required to build
AutotraceRequired to use
Weak prerequisite
AvaneyaRequired to use
Weak prerequisite
AweMUDRequired to build
Weak prerequisite
AyamRequired to use
Required to build
Weak prerequisite
Source requirement
AyttmRequired to build
Weak prerequisite
B4stepRequired to use
Weak prerequisite
BINSRequired to use
Weak prerequisite
BRLRequired to use
Required to build
BW whois 2Required to use
Weak prerequisite
BZFlagRequired to use
Required to build
Weak prerequisite
Backup2lRequired to use
Weak prerequisite
BackuperRequired to use
Weak prerequisite
BackuppcRequired to use
Weak prerequisite
BagelviewRequired to use
Required to build
BakeryRequired to use
Weak prerequisite
BalsaRequired to use
Required to build
Weak prerequisite
Source requirement
BayonneRequired to use
Weak prerequisite
Bcfg2Required to use
Required to build
BeaconRequired to use
Source requirement
Weak prerequisite
BeehiveSource requirement
Required to build
BeremizRequired to use
Weak prerequisite
BesssugoRequired to use
Required to build
BhposRequired to use
Required to build
BigwigRequired to build
Weak prerequisite
BkchemRequired to use
Weak prerequisite
Black-widowRequired to use
Source requirement
Weak prerequisite
BlibRequired to use
Weak prerequisite
BlinkensimRequired to use
Required to build
BlinkentoolsRequired to use
Weak prerequisite
BlockSignalRequired to build
Source requirement
Weak prerequisite
BluefishRequired to use
Weak prerequisite
BoPHPRequired to build
Required to use
Weak prerequisite
BoboBotRequired to use
Required to build
BochsRequired to use
Required to build
Weak prerequisite
BonfireRequired to use
Weak prerequisite
BoodlerRequired to use
Required to build
BoohRequired to use
Required to build
Weak prerequisite
BootstrapperRequired to use
Source requirement
BpmdjRequired to use
Required to build
BrazeRequired to build
Required to use
BreezeRequired to use
Required to build
BrickOutRequired to use
Required to build
Bug-A-BooRequired to use
Required to build
BugSquishRequired to build
Required to use
BuildBotRequired to use
Weak prerequisite
Bulldog FirewallRequired to use
Required to build
Weak prerequisite
Source requirement
BurnCDDARequired to use
Weak prerequisite
Business Integration EngineRequired to use
Required to build
Bygfoot Football ManagerRequired to use
Required to build
C-nocemRequired to use
Required to build
Source requirement
C2hsRequired to use
Source requirement
CF ClientRequired to use
Source requirement
CGobanRequired to use
Required to build
Weak prerequisite
CIARequired to use
Weak prerequisite
CLNRequired to use
Required to build
Weak prerequisite
CP: Cerebral ProcreationRequired to use
Weak prerequisite
CPGRequired to use
Required to build
CTCRequired to use
Weak prerequisite
CUnitRequired to use
Weak prerequisite
CVSTracRequired to use
Required to build
CactiRequired to use
Weak prerequisite
CamESource requirement
Weak prerequisite
CampsiteRequired to use
Required to build
CamsourceRequired to use
Required to build
CantusRequired to use
Required to build
Weak prerequisite
CaveRequired to use
Required to build
Ccd2cueRequired to build
Weak prerequisite
Source requirement
CcvsshRequired to use
Required to build
CdcdRequired to use
Weak prerequisite
CdrdaoRequired to build
Weak prerequisite
CerealRequired to build
Weak prerequisite
CervisiaRequired to use
Required to build
Cf4oclRequired to use
Required to build
CfvRequired to use
Required to build
ChangetrackRequired to use
Weak prerequisite
ChartRequired to use
Weak prerequisite
ChbgRequired to build
Weak prerequisite
CheckUPSRequired to use
Weak prerequisite
CheckbotRequired to use
Weak prerequisite
CheckurlsRequired to use
Weak prerequisite
ChooseRequired to use
Weak prerequisite
ChurchInfoRequired to use
Weak prerequisite
CilkRequired to build
Weak prerequisite
Circus LinuxRequired to build
Required to use
ClanlibRequired to use
Weak prerequisite
ClarolineRequired to use
Weak prerequisite
ClassSchedulerRequired to use
Required to build
ClasspathRequired to use
Required to build
ClispRequired to build
Weak prerequisite
CmailRequired to use
Weak prerequisite
Code BlocksRequired to build
Required to use
CodeLiteRequired to use
Weak prerequisite
Required to build
ColdstoreRequired to use
Weak prerequisite
ColorDiffRequired to use
Required to build
ComixRequired to use
Weak prerequisite
ConcRequired to use
Required to build
ConeRequired to build
Weak prerequisite
ConfstoreRequired to use
Weak prerequisite
ConfuseRequired to use
Required to build
ConsRequired to build
Source requirement
CooleditRequired to use
Required to build
Weak prerequisite
CoronetRequired to use
Required to build
CourierRequired to build
Weak prerequisite
CreateusersRequired to use
Weak prerequisite
CriawipsRequired to use
Required to build
Cricket ScoreboardRequired to build
Required to use
CripRequired to use
Weak prerequisite
CrococryptFileRequired to use
Required to build
CronologRequired to use
Required to build
CssedRequired to use
Required to build
Weak prerequisite
Curse of WarRequired to build
Required to use
CvsdRequired to use
Required to build
CvsplotRequired to use
Weak prerequisite
CxclRequired to use
Weak prerequisite
CymbalineRequired to use
Weak prerequisite
DAMASKRequired to use
Required to build
DBG-ClientRequired to use
Weak prerequisite
DM ToolsRequired to use
Weak prerequisite
DMBCS Trader DeskRequired to use
Required to build
DRTRequired to use
Source requirement
Weak prerequisite
DSPAMRequired to use
Weak prerequisite
Daily PicturesRequired to use
Required to build
DarRequired to build
Weak prerequisite
Darwin2kRequired to use
Required to build
Dat2dxfRequired to use
Required to build
DataMeltSource requirement
Weak prerequisite
Date CalcRequired to build
Weak prerequisite
DddRequired to use
Required to build
Weak prerequisite
DefendguinRequired to use
Required to build
DenemoRequired to use
Required to build
Weak prerequisite
DeroffRequired to use
Required to build
DevfsdRequired to use
Source requirement
DevhelpRequired to use
Required to build
Device-CdioRequired to use
Required to build
Dia2codeRequired to use
Required to build
Dia2sql-stlRequired to use
Source requirement
DiaCanvas2Required to build
Weak prerequisite
DiaSCERequired to use
Weak prerequisite
DirectFBRequired to use
Weak prerequisite
DistccRequired to build
Weak prerequisite
DlumeRequired to use
Required to build
Dmbcs-kraken-apiRequired to use
Required to build
DmiRequired to use
Weak prerequisite
DocBook XSL StylesheetsRequired to use
Required to build
DockerRequired to use
Required to build
DokeosRequired to use
Required to build
Weak prerequisite
DoodleRequired to use
Required to build
Source requirement
Doomsday EngineRequired to build
Weak prerequisite
Required to use
Double Choco LatteRequired to use
Weak prerequisite
DoxRequired to use
Required to build
Weak prerequisite
DoxygenRequired to build
Weak prerequisite
DrallRequired to use
Weak prerequisite
DrgeniusRequired to use
Required to build
DrrawRequired to use
Weak prerequisite
DruidRequired to use
Weak prerequisite
DsRequired to use
Weak prerequisite
DvipngRequired to use
Weak prerequisite
E-CELL Simulation EnvironmentRequired to use
Weak prerequisite
Source requirement
E-GADSRequired to use
Weak prerequisite
EMANRequired to use
Source requirement
Weak prerequisite
EasyChainsRequired to use
Weak prerequisite
EasyTAGRequired to use
Required to build
Source requirement
EccRequired to use
Weak prerequisite
EclipseRequired to build
Required to use
EdbRequired to build
Required to use
Efax-GTKRequired to use
Required to build
EffecTVRequired to use
Weak prerequisite
ElcaRequired to use
Required to build
Source requirement
ElectricRequired to build
Required to use
ElectrumRequired to use
Required to build
EltclshRequired to use
Required to build
Emacs Common LispRequired to use
Required to build
EmgrRequired to use
Weak prerequisite
EmmsRequired to use
Weak prerequisite
EncFSRequired to use
Required to build
EndeavourRequired to use
Weak prerequisite
EnlightenmentRequired to use
Weak prerequisite
Required to build
Entombed!Required to use
Required to build
EpixRequired to use
Weak prerequisite
EuchreRequired to use
Required to build
EukleidesRequired to build
Weak prerequisite
EuterpeRequired to use
Required to build
EvaRequired to use
Required to build
EventumRequired to use
Weak prerequisite
ExwmSource requirement
Required to use
EzGalleryRequired to use
Weak prerequisite
F2w helpdeskRequired to use
Required to build
FAMRequired to use
Weak prerequisite
FLIFRequired to build
Weak prerequisite
FPDF LibraryRequired to use
Weak prerequisite
Fail2BanRequired to use
Required to build
Falling Block GameRequired to use
Weak prerequisite
Source requirement
Fancy9menuRequired to use
Weak prerequisite
FarsiTeXRequired to use
Source requirement
Fast File SearchRequired to use
Source requirement
Fax4CUPSRequired to use
Weak prerequisite
FdiskSource requirement
Required to build
FeedparserRequired to use
Weak prerequisite
FenrisRequired to use
Weak prerequisite
Festival GaimRequired to use
Required to build
FetaRequired to use
Weak prerequisite
Ffmpeg2theoraRequired to build
Required to use
FftvRequired to use
Weak prerequisite
FileManagerRequired to use
Weak prerequisite
FileToolsRequired to use
Required to build
FilewatcherRequired to use
Weak prerequisite
FirestrRequired to build
Required to use
Weak prerequisite
Firewall Builder 2Required to build
Weak prerequisite
FishRequired to build
Weak prerequisite
Flac-jacketRequired to use
Required to build
FlashPashWeak prerequisite
Source requirement
Flat File ExtractorRequired to use
Required to build
FlexRequired to build
Required to use
FloppyfwRequired to use
Required to build
FlounderRequired to use
Required to build
Weak prerequisite
FltdjRequired to use
Required to build
FlwmRequired to use
Required to build
FlyRequired to use
Weak prerequisite
Fnord httpdRequired to use
Required to build
Weak prerequisite
FoliotRequired to build
Source requirement
Required to use
Weak prerequisite
FontlingeRequired to use
Required to build
FontutilsRequired to build
Weak prerequisite
FooBillardRequired to use
Weak prerequisite
Source requirement
FoomaticRequired to use
Weak prerequisite
FractalRequired to build
Source requirement
Free Image ManipulatorRequired to build
Required to use
FreeJRequired to use
Required to build
Weak prerequisite
FreeLIMSSource requirement
Required to use
FreeLingRequired to use
Required to build
Weak prerequisite
FreeVSDRequired to build
Weak prerequisite
FreeWAFWeak prerequisite
Required to use
FreeWRLDIRequired to use
Weak prerequisite
FreecivRequired to use
Required to build
Weak prerequisite
FreefontRequired to build
Weak prerequisite
FreetalkRequired to build
Weak prerequisite
FrostRequired to use
Required to build
Weak prerequisite
FshRequired to use
Weak prerequisite
FtpStatsRequired to use
Weak prerequisite
FwanalogRequired to use
Weak prerequisite
FyreRequired to build
Weak prerequisite
G-wrapSource requirement
Weak prerequisite
GAPRequired to build
Required to use
GDISRequired to build
Weak prerequisite
GDLRequired to use
Weak prerequisite
GEDA-gafRequired to build
Weak prerequisite
GFTPRequired to use
Required to build
Weak prerequisite
GGZ Gaming ZoneRequired to build
Weak prerequisite
GKrellMRequired to build
Weak prerequisite
GL-117Required to use
Weak prerequisite
GLSTRequired to use
Required to build
GMMRequired to use
Required to build
GMTRequired to use
Weak prerequisite
GNOME CPUFreq AppletRequired to use
Required to build
GNU Waveform ViewerRequired to build
Weak prerequisite
GOBRequired to use
Required to build
Weak prerequisite
GOKWeak prerequisite
Source requirement
GPSRequired to use
Required to build
GPassRequired to use
Required to build
GQueueRequired to use
Required to build
GRASSRequired to use
Weak prerequisite
GRXRequired to build
Weak prerequisite
GSOAPRequired to build
Required to use
Weak prerequisite
GShow TVRequired to build
Weak prerequisite
GSpeakersRequired to use
Weak prerequisite
GSshRequired to use
Weak prerequisite
GTKWaveRequired to use
Required to build
GTKpasRequired to use
Weak prerequisite
GTrayRequired to use
Weak prerequisite
GTybaltRequired to use
Weak prerequisite
GabberRequired to use
Required to build
Weak prerequisite
GabyRequired to build
Weak prerequisite
GajimRequired to use
Required to build
Weak prerequisite
GaletteRequired to use
Weak prerequisite
GalleryRequired to use
Weak prerequisite
GaphorRequired to use
Required to build
GatORequired to use
Required to build
GballRequired to use
Required to build
GccRequired to build
Weak prerequisite
GcjwebpluginRequired to build
Weak prerequisite
GdpcRequired to use
Required to build
Gedcom4jRequired to use
Required to build
Geek CreditRequired to use
Required to build
GemdropxRequired to use
Required to build
GenigmaRequired to use
Required to build
GeniusRequired to use
Weak prerequisite
Geo WeatherRequired to use
Weak prerequisite
GeomviewRequired to use
Required to build
Weak prerequisite
GettextRequired to use
Weak prerequisite
GfaxRequired to use
Required to build
GfontviewRequired to build
Weak prerequisite
GforgeRequired to use
Weak prerequisite
GforthRequired to build
Weak prerequisite
GgradebookRequired to use
Required to build
GhcRequired to use
Required to build
Weak prerequisite
GicqRequired to use
Required to build
GiftSource requirement
Weak prerequisite
GimpRequired to use
Required to build
Weak prerequisite
GinaRequired to use
Weak prerequisite
Git-annexRequired to build
Required to use
GitencRequired to use
Source requirement
Weak prerequisite
GjotsRequired to use
Weak prerequisite
Glade--Required to build
Weak prerequisite
GlameRequired to use
Required to build
Weak prerequisite
GlibRequired to build
Weak prerequisite
GlibenchRequired to use
Required to build
GlimmerRequired to use
Weak prerequisite
GlivRequired to use
Required to build
Weak prerequisite
GmediaserverRequired to build
Source requirement
Weak prerequisite
GmrunRequired to build
Source requirement
GnatswebRequired to use
Weak prerequisite
GnoTimeRequired to build
Weak prerequisite
Gnome ICURequired to use
Weak prerequisite
Gnome-commanderRequired to build
Weak prerequisite
Gnome-heartsRequired to use
Weak prerequisite
Gnome-magRequired to use
Source requirement
Gnome-pythonRequired to use
Required to build
Weak prerequisite
Gnome-utilsRequired to build
Weak prerequisite
GnomerMindRequired to use
Required to build
Weak prerequisite
GnomeradioRequired to use
Required to build
Weak prerequisite
Gnotepad+Required to use
Required to build
Weak prerequisite
Gnu-archRequired to use
Required to build
Gnu-queueRequired to build
Weak prerequisite
Gnu3dkitRequired to use
Required to build
Weak prerequisite
GnuLedgerRequired to use
Weak prerequisite
GnuastroRequired to build
Weak prerequisite
Gnugo.elRequired to use
Weak prerequisite
GnuitRequired to use
Required to build
GnumericWeak prerequisite
Source requirement
GnunetRequired to build
Weak prerequisite
Source requirement
GnushogiRequired to build
Weak prerequisite
GnustepRequired to build
Weak prerequisite
Source requirement
Gnustep-guiRequired to build
Required to use
GnutlsRequired to build
Weak prerequisite
Source requirement
Goblin Graph LibraryRequired to use
Required to build
GooseQuillRequired to use
Weak prerequisite
GormRequired to use
Required to build
GosnakeRequired to use
Required to build
GpaRequired to use
Required to build
GpaintRequired to build
Weak prerequisite
GpgpwdWeak prerequisite
Required to use
GphotonSource requirement
Weak prerequisite
GphpeditRequired to use
Source requirement
GpivRequired to use
Required to build
GpivtoolsRequired to build
Required to use
Weak prerequisite
GpsdriveRequired to use
Required to build
Weak prerequisite
GpsuiRequired to use
Required to build
GpubRequired to use
Required to build
GqRequired to build
Weak prerequisite
GraftRequired to use
Source requirement
GrampsRequired to use
Weak prerequisite
Graph-toolRequired to use
Required to build
Source requirement
GringottsRequired to use
Required to build
Weak prerequisite
GripRequired to use
Weak prerequisite
GronkRequired to use
Weak prerequisite
GrotesqueRequired to use
Weak prerequisite
GsequencerRequired to use
Weak prerequisite
Gslapt-getRequired to use
Weak prerequisite
Gst-pythonRequired to build
Weak prerequisite
GstatRequired to use
Weak prerequisite
GstreamerRequired to build
Required to use
Weak prerequisite
GswitchitRequired to use
Required to build
GtetrinetRequired to use
Weak prerequisite
GthumbRequired to use
Source requirement
Weak prerequisite
Gtk-viewerRequired to use
Required to build
Gtk2-PerlRequired to use
Weak prerequisite
Required to build
GtkExtra--Required to use
Source requirement
GtkHTMLRequired to build
Weak prerequisite
GtkmmRequired to use
Required to build
Weak prerequisite
Gtkmm2Required to build
Required to use
Weak prerequisite
GtktalogRequired to use
Weak prerequisite
GuavacRequired to build
Weak prerequisite
Guile-gnomeRequired to use
Required to build
Source requirement
GuixRequired to build
Source requirement
Weak prerequisite
GworkspaceRequired to use
Weak prerequisite
GxmessageRequired to build
Source requirement
GxmlviewerSource requirement
Weak prerequisite
HASASRequired to use
Required to build
Weak prerequisite
HOplaRequired to use
Required to build
HTML DefaultifyRequired to use
Weak prerequisite
HTML EmbperlRequired to use
Source requirement
HTML MasonRequired to use
Weak prerequisite
HalifaxRequired to use
Required to build
Weak prerequisite
HanzimRequired to use
Required to build
HashletRequired to build
Required to use
HauntWeak prerequisite
Required to use
HdupRequired to use
Weak prerequisite
Height Map GeneratorRequired to use
Source requirement
Hermes Antispam ProxyRequired to build
Weak prerequisite
HipergateRequired to use
Required to build
Hitchhiker 2000Required to use
Weak prerequisite
Source requirement
HoneycombRequired to build
Source requirement
HotSwapRequired to use
Weak prerequisite
Ht: CheckRequired to use
Source requirement
HtmlrecodeRequired to use
Required to build
HuginRequired to use
Weak prerequisite
HurdRequired to use
Required to build
Hybrid MultiOS Script BuilderRequired to build
Weak prerequisite
HydrogenRequired to use
Required to build
Weak prerequisite
IBackupRequired to use
Weak prerequisite
ICTesterRequired to build
Required to use
ICam2Required to use
Weak prerequisite
IDSARequired to build
Weak prerequisite
IDempiereRequired to use
Required to build
IMMSRequired to use
Weak prerequisite
IP SorceryRequired to build
Source requirement
IP TrafRequired to build
Required to use
IPStreamRequired to build
Source requirement
IT++Required to build
Weak prerequisite
IcedoveRequired to use
Required to build
Ifmail-txRequired to use
Required to build
IkiwikiRequired to build
Required to use
Weak prerequisite
ImLib3DRequired to use
Weak prerequisite
ImageMagickRequired to use
Weak prerequisite
Source requirement
ImagePatRequired to use
Required to build
Incident.plRequired to use
Source requirement
InfiniSQLRequired to build
Source requirement
Required to use
InterchangeRequired to use
Required to build
Source requirement
Internet radio protocolRequired to use
Weak prerequisite
IpscRequired to build
Weak prerequisite
IshmailRequired to use
Required to build
IsyncRequired to use
Weak prerequisite
JDEERequired to use
Source requirement
Weak prerequisite
Jack-rackRequired to use
Weak prerequisite
JacksumRequired to build
Required to use
Jade EditorRequired to use
Weak prerequisite
Java Brainfuck compilerRequired to use
Weak prerequisite
Java TetrisRequired to use
Required to build
JavaDICTRequired to use
Weak prerequisite
JavacheckerRequired to build
Source requirement
JdresolveSource requirement
Required to build
JedABCRequired to use
Source requirement
JelRequired to use
Weak prerequisite
JestRequired to use
Required to build
Jikes Research Virtual MachineSource requirement
Required to build
JjmpegRequired to build
Required to use
JlintRequired to use
Required to build
Weak prerequisite
Jp2aRequired to use
Required to build
JpegpixiRequired to use
Weak prerequisite
JpgindRequired to use
Weak prerequisite
JqRequired to build
Source requirement
... further results


Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.